{
	"usingComponents": {},
	"navigationBarTitleText": "",
	"navigationBarBackgroundColor": "#000000",
	"backgroundColor": "#f4f4f4",
	"navigationBarTextStyle": "white",
	"navigationStyle"       : "custom",
	"backgroundTextStyle"	: "dark",
	"enablePullDownRefresh" : true
}